body{
   /*background: #f3f3f3; */
   background: #f2f2f2; 
  /*background: #eaeaea;*/
  font-family: 'ralewayregular';
}

.region-banner-top-right h2,
.region-banner-top-right .field-item p strong,
.container-fluid .block-title{
  color: #203565;
}

.region-banner-top-right .field-item p,
.news-top-wrapper .views-field-title a{
  color: #4E4E4E;
}

.date-display-single{
  color: #989898;
}

.resources-inner-wrapper{
  background-color: #BFCBE8;
}


@media only screen and (max-width: 767px){
	body{
		background: #eaeaea;
	}
}